
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{529FE57B-DB53-4420-9E47-6FC259D3CDA8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{529FE57B-DB53-4420-9E47-6FC259D3CDA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{529FE57B-DB53-4420-9E47-6FC259D3CDA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{529FE57B-DB53-4420-9E47-6FC259D3CDA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{529FE57B-DB53-4420-9E47-6FC259D3CDA8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5611284C-AF12-4EA7-A777-BA889405F9FB}
	EndGlobalSection
EndGlobal
